.carousel-indicators li { *display:inline; zoom:1; }
.thumbnail-black { background:url(../images/bg_1.png) repeat; }
.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 { float:left; }
.col-md-9 { width:75%; }
.col-md-8 { width:66.6667%; }
.col-md-7 { width:58.3333%; }
.col-md-6 { width:50%; }
.col-md-5 { width:41.6667%; }
.col-md-4 { width:33.3333%; }
.col-md-3 { width:25%; }
.col-md-2 { width:16.6667%; }
.col-md-1 { width:8.33333%; }

*:first-child+html .col-lg-8 { width:auto; }
.col-lg-8 { width:66.6667%; }
.col-lg-6 { width:50%; }

*:first-child+html .carousel-indicators li { text-indent:0; font-size:0; margin-right:3px; }
*:first-child+html .col-md-9, *:first-child+html .col-md-9 .col-md-5, *:first-child+html .col-md-9 .col-md-7, *:first-child+html .col-md-9 .col-md-8, *:first-child+html .row .col-md-5  { float:none; width:auto; }
*:first-child+html .col-md-9 .col-md-5#map { float:left; }

.form-group .form-control { padding:0 5px!important; height:34px; line-height:34px; }
.form-group small.control { height:28px; line-height:28px; display:block; }

.lof-main-wapper {  float:left; width:100%;  }

html.intro { height:inherit; }
body.intro .wrapper, body.intro .content { min-height:1200px!important; }
body.intro .content td, body.intro .content tr { float:left; }
body.intro .logo { left: 32%; }